<!-- https://getbootstrap.com/docs/4.3/getting-started/introduction/ -->
<html ang="en">
<head>
	<!-- META TAGS -->
	<meta charset="utf-8">
	<!-- DISABLE VIEWPORT ZOOM -->
	<meta name="viewport" content="width=device-width,initial-scale=1.0,maximum-scale=1.0, shrink-to-fit=no">
	<meta http-equiv="X-UA-Compatible" content="IE-Edge">
	<title>Bootstrap Components</title>

	<!-- FONT AWESOME -->
	<script src="https://kit.fontawesome.com/ac74f518bc.js"></script>

	<!-- BOOTSTRAP CSS -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

	<!-- EXTERNAL CSS -->
	<link rel="stylesheet" type="text/css" href="assets/css/style_notes.css">
</head>
<body>

	<!-- Nav -->
	<nav class="navbar navbar-dark bg-dark navbar-expand-md">
		<!--
			https://getbootstrap.com/docs/4.3/utilities/colors/
			bg/text-primary
		 	bg/text-secondary
		 	bg/text-success
		 	bg/text-danger
		 	bg/text-warning
		 	bg/text-info
		 	bg/text-light
		 	bg-white
		 	bg/text-transparent
		 	text-muted
		 -->
		<a href="#" class="navbar-brand">
			<i class="fas fa-concierge-bell"></i>
			Brand Name
		</a>

		<button type="button" class="navbar-toggler" data-toggle="collapse" data-target="#navbar">
			<span class="navbar-toggler-icon"></span>	
		</button>

		<div id="navbar" class="collapse navbar-collapse">
			<ul class="navbar-nav ml-auto">
				<li class="nav-item active">
					<a class="nav-link" href="#">HOME</a>
				</li>
				<li class="nav-item">
					<a class="nav-link disabled" href="#">ABOUT</a>
				</li>
				<li class="nav-item dropdown">
					<a class="nav-link dropdown-toggle" href="#" data-toggle="dropdown" role="button">
						PROJECTS
					</a>
					<div class="dropdown-menu">
						<a href="#" class="dropdown-item">
							Project 1
						</a>
						<a href="#" class="dropdown-item">
							Project 2
						</a>
						<div class="dropdown-divider"></div>
						<a href="#" class="dropdown-item">
							Project 3
						</a>
					</div>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="#">CONTACT</a>
				</li>
			</ul>
		</div>

	</nav>


	<!-- Container Images -->
	<div class="container my-5">
		<div class="row">
			<div class="col-12">
				<h2>Images</h2>
			</div>
		</div>
		<!-- Fluid images -->
		<div class="row">
			<div class="col-12">
				<img src="assets/images/pexels-sample1.jpeg" class="img-fluid">
			</div>
		</div>

		<!-- Thumbnail -->
		<div class="row mb-4">
			<div class="col-sm">
				<img src="assets/images/pexels-sample1.jpeg" class="img-thumbnail">
			</div>

			<div class="col-sm">
				<img src="assets/images/pexels-sample1.jpeg" class="img-thumbnail">
			</div>

			<div class="col-sm">
				<img src="assets/images/pexels-sample1.jpeg" class="img-thumbnail">
			</div>

			<div class="col-sm">
				<img src="assets/images/pexels-sample1.jpeg" class="img-thumbnail">
			</div>
		</div>


		<!-- Alignment -->
<!-- 		<div class="row mb-4">
			<div class="col">
				<img class="float-left" src="assets/images/pexels-sample1.jpeg">
				<img class="float-right" src="assets/images/pexels-sample1.jpeg">
				<img class="d-block mx-auto" src="assets/images/pexels-sample1.jpeg">
			</div>
		</div> -->


		<!-- Image with text -->
		<div class="row">
			<div class="col-12 col-md-6 col-lg-4">
				<img src="assets/images/pexels-sample1.jpeg" class="img-fluid">
			</div>
			<div class="col-12 col-md-6 col-log-8">
				<p> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
			</div>
		</div>

	</div>

	<!-- Containter Buttons -->
	<div class="container mb-5">
		<div class="row">
			<div class="col">
				<h2>Buttons</h2>
			</div>
		</div>
		<div class="row">
			<div class="col">
				<button type="button" class="btn btn-primary">Default</button>
				<button type="button" class="btn btn-outline-primary">Outline</button>
				<button type="button" class="btn btn-outline-primary btn-lg">Large</button>
				<button type="button" class="btn btn-primary btn-lg">Large</button>
				<button type="button" class="btn btn-outline-primary btn-sm">Small</button>
				<button type="button" class="btn btn-primary btn-lg active">Active</button>
				<button type="button" class="btn btn-primary btn-lg" disabled>Disabled</button>
				<button type="button" class="btn btn-primary btn-block">Block</button>
			</div>
		</div>
	</div>


	<!-- Container Cards -->
	<div class="container mb-5">
		<div class="row">
			<div class="col">
				<h2>Cards</h2>
			</div>
		</div>
		<!-- Card body -->
		<div class="row">
			<div class="col">
				<div class="card border-top-0 border-success rounded-pill">
					<div class="card-body">
						This is a card body.
					</div>
				</div>
			</div>
		</div>

		<!-- Default Card Structure -->
		<div class="row mb-4">
			<div class="col-4">
				<div class="card">
					<div class="card-body">
						<h5 class="card-title">Title</h5>
						<p class="card-text">Content</p>
						<a href="#" class="btn btn-primary">View</a>
						<a href="#" class="card-link">Link</a>
					</div>
				</div>
			</div>
		</div>

		<!-- Card with header and footer -->
		<div class="row mb-4">
			<div class="col-4">
				<div class="card">
					<div class="card-header">
						Featured
					</div>
					<div class="card-body">
						<img src="assets/images/pexels-sample1.jpeg" class="card-img-top">
						<h5 class="card-title">Title</h5>
						<p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod</p>
					</div>
					<div class="card-footer">
						<h5 class="card-title">card-footer</h5>
						<p class="card-text">footer</p>
					</div>
				</div>
			</div>
		</div>
		<div class="row mb-4">
			<div class="col-4">
				<div class="card">
					<div class="card-header">
						Featured
					</div>
					<div class="card-body">
						<h5 class="card-title">Title</h5>
						<p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod</p>
					</div>
					<img src="assets/images/pexels-sample1.jpeg" class="card-img-top">
				</div>
			</div>
		</div>

		<!-- Card groups -->
		<div class="row">
			<div class="col">
				<div class="card-group">
					<div class="card">
						<div class="card-header">
							Featured
						</div>
						<div class="card-body">
							<img src="assets/images/pexels-sample1.jpeg" class="card-img-top">
							<h5 class="card-title">Title</h5>
							<p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod</p>
						</div>
						<div class="card-footer">
							<h5 class="card-title">card-footer</h5>
							<p class="card-text">footer</p>
						</div>
					</div>
					<div class="card">
						<div class="card-header">
							Featured
						</div>
						<div class="card-body">
							<img src="assets/images/pexels-sample1.jpeg" class="card-img-top">
							<h5 class="card-title">Title</h5>
							<p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod</p>
						</div>
						<div class="card-footer">
							<h5 class="card-title">card-footer</h5>
							<p class="card-text">footer</p>
						</div>
					</div>
					<div class="card">
						<div class="card-header">
							Featured
						</div>
						<div class="card-body">
							<img src="assets/images/pexels-sample1.jpeg" class="card-img-top">
							<h5 class="card-title">Title</h5>
							<p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod</p>
						</div>
						<div class="card-footer">
							<h5 class="card-title">card-footer</h5>
							<p class="card-text">footer</p>
						</div>
					</div>
					<div class="card">
						<div class="card-header">
							Featured
						</div>
						<div class="card-body">
							<img src="assets/images/pexels-sample1.jpeg" class="card-img-top">
							<h5 class="card-title">Title</h5>
							<p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod</p>
						</div>
						<div class="card-footer">
							<h5 class="card-title">card-footer</h5>
							<p class="card-text">footer</p>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!-- Card deck -->
		<div class="row">
			<div class="col">
				<div class="card-deck">
					<div class="card">
						<div class="card-header">
							Featured
						</div>
						<div class="card-body">
							<img src="assets/images/pexels-sample1.jpeg" class="card-img-top">
							<h5 class="card-title">Title</h5>
							<p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod</p>
						</div>
						<div class="card-footer">
							<h5 class="card-title">card-footer</h5>
							<p class="card-text">footer</p>
						</div>
					</div>
					<div class="card">
						<div class="card-header">
							Featured
						</div>
						<div class="card-body">
							<img src="assets/images/pexels-sample1.jpeg" class="card-img-top">
							<h5 class="card-title">Title</h5>
							<p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod</p>
						</div>
						<div class="card-footer">
							<h5 class="card-title">card-footer</h5>
							<p class="card-text">footer</p>
						</div>
					</div>
					<div class="card">
						<div class="card-header">
							Featured
						</div>
						<div class="card-body">
							<img src="assets/images/pexels-sample1.jpeg" class="card-img-top">
							<h5 class="card-title">Title</h5>
							<p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod</p>
						</div>
						<div class="card-footer">
							<h5 class="card-title">card-footer</h5>
							<p class="card-text">footer</p>
						</div>
					</div>
					<div class="card">
						<div class="card-header">
							Featured
						</div>
						<div class="card-body">
							<img src="assets/images/pexels-sample1.jpeg" class="card-img-top">
							<h5 class="card-title">Title</h5>
							<p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod</p>
						</div>
						<div class="card-footer">
							<h5 class="card-title">card-footer</h5>
							<p class="card-text">footer</p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>


	<!-- Footer -->
	<footer class="bg-dark py-5">
		<div class="container">
			<div class="row">
				<div class="col-12">
					<p class="text-white text-center">Karen Leonor &copy 2019</p>
				</div>	
			</div>
		</div>
	</footer>


	<!-- JQUERY, POPPER, BOOTSTRAP JS -->
	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</body>
</html>